.Heading_1_a {font-family:'Merriweather';font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#0C3A5F;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3_a {font-family:'Open Sans';font-size:16px;}
.Heading_11 {color:#004001;}
.Heading_16 {}
.Heading_6 {}
.Heading_12 {color:#004001;}
.Heading_13 {font-size:14px;}
.Heading_14 {}
.Heading_15 {font-size:13px;}
.Heading_17 {}
.Heading_5 {font-size:16px;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#2B2B2B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_4 {font-family:'xr3_Open Sans1';font-weight:bold;}
.Heading_1 {font-family:'Open Sans Semibold';font-weight:600;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:16px;}
.Heading_10 {font-family:'Open Sans Extrabold';font-weight:800;}
